///Define supported paper

[Paper]
NumberOfEntries=12

[Paper1]
PaperName=A3
PaperWidth=11693
PaperHeight=16535

[Paper2]
PaperName=A4
PaperWidth=8268
PaperHeight=11693

[Paper3]
PaperName=A5
PaperWidth=5827
PaperHeight=8268

[Paper4]
PaperName=A6
PaperWidth=4134
PaperHeight=5827

[Paper5]
PaperName=B4
PaperWidth=10118
PaperHeight=14331

[Paper6]
PaperName=B5
PaperWidth=7165
PaperHeight=10118

[Paper7]
PaperName=11x17
PaperWidth=11000
PaperHeight=17000

[Paper8]
PaperName=LGL
PaperWidth=8500
PaperHeight=14000

[Paper9]
PaperName=LTR
PaperWidth=8500
PaperHeight=11000

[Paper10]
PaperName=STMT
PaperWidth=5500
PaperHeight=8500

[Paper11]
PaperName=8K
PaperWidth=10630
PaperHeight=15354

[Paper12]
PaperName=16K
PaperWidth=7677
PaperHeight=10630
